Debian Bug report logs - #367518
please remove kernel-image-2.4.27-alpha

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 16 May 2006 16:33:01 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#367518; Package kernel-image-2.4.27-alpha. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: FTBFS in unstable: UTS Release version does not match the current version
Date: Tue, 16 May 2006 18:27:11 +0200
Package: kernel-image-2.4.27-alpha
Version: 2.4.27-11
Severity: serious

kernel-image-2.4.27-alpha fails to build in unstable.  Are you in a
position to get rid of 2.4 in unstable?  If not, you'll have to update
the package.


> Automatic build of kernel-image-2.4.27-alpha_2.4.27-11 on juist by sbuild/alpha 0.44
...
> ====== making target install/linux-headers-2.4.27-2 [new prereqs: ]======
> This is kernel package version 10.047.
> echo "The UTS Release version in include/linux/version.h"; echo "     \"\" "; echo "does not match current version:"; echo "     \"2.4.27-2\" "; echo "Please correct this."; exit 2
> The UTS Release version in include/linux/version.h
>      "" 
> does not match current version:
>      "2.4.27-2" 
> Please correct this.
> make[1]: *** [install/linux-headers-2.4.27-2] Error 2
> make[1]: Leaving directory `/build/tbm/kernel-image-2.4.27-alpha-2.4.27/kernel-source-2.4.27'

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#367518; Package kernel-image-2.4.27-alpha. Full text and rfc822 format available.

Acknowledgement sent to Norbert Tretkowski <norbert@tretkowski.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 367518@bugs.debian.org (full text, mbox):

From: Norbert Tretkowski <norbert@tretkowski.de>
To: Martin Michlmayr <tbm@cyrius.com>, 367518@bugs.debian.org
Subject: Re: Bug#367518: FTBFS in unstable: UTS Release version does not match the current version
Date: Tue, 16 May 2006 11:52:53 -0500
* Martin Michlmayr wrote:
> kernel-image-2.4.27-alpha fails to build in unstable.

Yes, I know. I have an update ready, but I didn't upload it yet
because it's seems to be that we're removing 2.4 from etch.

                Norbert



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#367518; Package kernel-image-2.4.27-alpha. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 367518@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Norbert Tretkowski <norbert@tretkowski.de>, 367518@bugs.debian.org
Cc: Martin Michlmayr <tbm@cyrius.com>
Subject: Re: Bug#367518: FTBFS in unstable: UTS Release version does not match the current version
Date: Tue, 23 May 2006 10:29:31 -0700
[Message part 1 (text/plain, inline)]
On Tue, May 16, 2006 at 11:52:53AM -0500, Norbert Tretkowski wrote:
> * Martin Michlmayr wrote:
> > kernel-image-2.4.27-alpha fails to build in unstable.

> Yes, I know. I have an update ready, but I didn't upload it yet
> because it's seems to be that we're removing 2.4 from etch.

Well, as the alpha kernel maintainer you're free to request removal of the
2.4 kernel packages any time you think it's ready.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#367518; Package kernel-image-2.4.27-alpha. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 367518@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@sternwelten.at>
To: 367518@bugs.debian.org
Subject: Re: FTBFS in unstable: UTS Release version does not match the current version
Date: Sat, 10 Jun 2006 06:49:13 +0200
reassign 367518 ftp.debian.org
retitle 367518 please remove kernel-image-2.4.27-alpha
stop

rationale:
- etch will release with 2.6
- ftbfs
- d-i alpha uses 2.6

-- 
maks



Bug reassigned from package `kernel-image-2.4.27-alpha' to `ftp.debian.org'. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from maximilian attems <maks@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 367518-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 367518-close@bugs.debian.org
Cc: kernel-image-2.4.27-alpha@packages.debian.org, kernel-image-2.4.27-alpha@packages.qa.debian.org
Subject: Bug#367518: fixed
Date: Wed, 19 Jul 2006 05:27:08 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-build-2.4.27-2 |  2.4.27-11 | alpha
kernel-headers-2.4.27-2 |  2.4.27-11 | alpha
kernel-headers-2.4.27-2-generic |  2.4.27-11 | alpha
kernel-headers-2.4.27-2-smp |  2.4.27-11 | alpha
kernel-image-2.4.27-2-generic |  2.4.27-11 | alpha
kernel-image-2.4.27-2-smp |  2.4.27-11 | alpha
kernel-image-2.4.27-alpha |  2.4.27-11 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 367518@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:18:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:30:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.